html, body, div{
	margin:3;
	padding:3;
}

body{
	font-family:Verdana, sans-serif;
	font-size:12;
}


h1{
	font-size:14;
	font-weight:bold;
}

table{
	border:0;
	font-family:Verdana, sans-serif;
	font-size:12;
}

table:tr:td{
	margin:5;
	padding:5;
}

.order{
	background-color:#D9F3F0;
}

.procedure{
	background-color:#AAF6EC;
}

.sps{
	background-color:#9CE1F1;
}

.protocol{
	background-color:#08C1EA;
}
